## smarty-gettext 1.0b1

=== debian/changelog ===
smarty-gettext (1.0b1-7) unstable; urgency=low

  * debian/patches/001_no-translation-of-empty-strings.patch (new):
    + Do not show .po file headers on translated pages. (Closes: #680754)
  * debian/install, debian/links:
    + Install as /usr/bin/tsmarty2c (without extension) and drop the symlink
      of the same name that used to refer to /usr/bin/tsmarty2c.php.
  * debian/tsmarty2c.1 (new, man page):
    + Silence W: smarty-gettext: binary-without-manpage usr/bin/tsmarty2c

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sun, 08 Jul 2012 15:15:29 +0200

smarty-gettext (1.0b1-6) unstable; urgency=low

  * New maintainer.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 10 May 2012 20:49:21 +0200

smarty-gettext (1.0b1-5) unstable; urgency=low

  * Move files to the new location used by smarty 3.
  * Ajust depends to ensure we have smarty using the new location too.
  * Update Standards-Version to 3.9.3 (no change needed).
  * Increase debhelper compat level to 9.
  * Depend on "smarty3" instead of "smarty" since no proper transition
    has been done with the latter being removed and the former one being
    orphaned. :-( Closes: #665033, #665040, #672103

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 08 May 2012 20:41:04 +0200

smarty-gettext (1.0b1-4) unstable; urgency=low

  * Add accent on my name in debian/control.
  * Switch to source format "3.0 (quilt)".
  * Update Standards-Version to 3.8.3.
  * Increase debhelper build-depends to first version providing overrides.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 27 Jan 2010 18:41:48 +0100

smarty-gettext (1.0b1-3) unstable; urgency=low

  * Update debian/control
    - change maintainer. Closes: #500356
    - build-depend on debhelper 7
    - add Vcs-Git, Vcs-Browser, Homepage fields
    - move php5-cli and gettext to Recommends. Closes: #407131
    - update standards-version to 3.8.2
  * Update copyright to mention LGPL and to use machine-parsable format
  * Switch to debhelper 7 tiny rules file
  * Remove useless debian/dirs
  * Add debian/watch file
  * Rename /usr/bin/tsmarty2c.php in /usr/bin/tsmarty2c. Keep compatibily
    symlink for now.

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 23 Jun 2009 15:43:10 +0200

smarty-gettext (1.0b1-2) unstable; urgency=low

  * Depends on php4-cli or php5-cli (closes: #372265).
  * debian/control: updated Standards-Version from 3.6.1 to 3.7.2.
  * debian/copyright: updated FSF address

 -- Cyril Bouthors <cyril@bouthors.org>  Sun, 20 Aug 2006 22:42:09 +0300

smarty-gettext (1.0b1-1) unstable; urgency=low

  * Initial release Closes: #323629.

 -- Cyril Bouthors <cyril@bouthors.org>  Wed, 17 Aug 2005 19:50:43 +0300
