=== debian/control ===
Source: smarty-gettext
Section: web
Priority: optional
Maintainer: Mike Gabriel <mike.gabriel@das-netzwerkteam.de> 
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://sourceforge.net/projects/smarty-gettext/
Vcs-Git: git://git.debian.org/git/collab-maint/smarty-gettext.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/smarty-gettext.git

Package: smarty-gettext
Architecture: all
Depends: ${misc:Depends}, smarty3
Recommends: php5-cli, gettext
Description: Gettext plugin enabling internationalization in Smarty
 Smarty Gettext is a Smarty plugin providing internationalization support
 based on the standard gettext mechanism. Smarty is a popular PHP templating
 engine.
 .
 You need the PHP command line interpreter if you wish to use the tsmarty2c
 program: it lets you extract localizable strings from a Smarty template so
 that you can use the normal gettext tools afterwards.
