=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	mv debian/smarty-gettext/usr/bin/tsmarty2c.php debian/smarty-gettext/usr/bin/tsmarty2c
