=== debian/watch ===
version=2

http://sf.net/smarty-gettext/smarty-gettext-(.+)\.tgz
