## smarty-gettext 1.1.0

=== debian/changelog ===
smarty-gettext (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    + Upstream source and maintainer have changed. New upstream
      is: https://github.com/smarty-gettext/smarty-gettext/.
  * debian/rules:
    + Add get-orig-source rule.
    + Assure that upstream changelog is installed into package.
  * Package with PHP Composer support enabled.
  * debian/copyright:
    + Add Format: field.
    + Rename Name: and Maintainer: field to Upstream-Name: and
      Upstream-Contact:.
    + Update Upstream-Contact: field with new maintainer name and email.
    + Update Source: field with new source download URL.
    + Update Copyright holders for '*' and 'debian/*'.
  * Drop our man page for tsmarty2c, it is now provided by upstream.
  * debian/patches:
    + Drop 001_no-translation-of-empty-strings.patch. Applied upstream.
    + Add 1001_fix-hyphen-used-as-minus-signs-issues.patch. Silence lintian's
      hyphen-used-as-minus-sign warning.
  * debian/control:
    + Use my debian.org mail address in Maintainer: field.
    + Bump Standards: to 3.9.5. No changes needed.
    + Alioth-canonicalize Vcs-*: field.
    + Add B-D: pkp-php-tools.
  * debian/docs:
    + README -> README.md.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 06 Aug 2014 17:20:51 +0200
