=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/uif-$1.tar.gz/ \
https://github.com/smarty-gettext/smarty-gettext/tags .*/archive/v?([\d\.]+).tar.gz
