## smarty-gettext 1.2.0

=== debian/changelog ===
smarty-gettext (1.2.0-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565152).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 17:11:11 -0700

smarty-gettext (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Fix copy+paste error in filenamemangle option.
  * debian/patches:
    + Drop 1001_fix-hyphen-used-as-minus-signs-issues.patch. Applied upstream.
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.
  * debian/copyright:
    + Provide a short license name "liberal" for files in debian/*.
    + Update copyright years.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 16 Jun 2015 12:14:35 +0200
