=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: smarty-gettext
 Section: web
 Priority: optional
-Maintainer: Mike Gabriel <sunweaver@debian.org> 
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mike Gabriel <sunweaver@debian.org> 
 Build-Depends: debhelper (>= 9),
                pkg-php-tools (>= 1.7~),
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://sourceforge.net/projects/smarty-gettext/
 Vcs-Git: git://anonscm.debian.org/collab-maint/smarty-gettext.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/smarty-gettext.git
@@ -13,7 +14,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${phpcomposer:Debian-require},
-         php5-cli,
+         php-cli,
          smarty3,
          gettext,
 Description: Gettext plugin enabling internationalization in Smarty
