=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_install:
	dh_install
	mv debian/smarty-gettext/usr/bin/tsmarty2c.php debian/smarty-gettext/usr/bin/tsmarty2c

override_dh_installchangelogs:
	mv ChangeLog.md ChangeLog
	dh_installchangelogs
	mv ChangeLog ChangeLog.md

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
