## smarty-gettext 1.3.0

=== debian/changelog ===
smarty-gettext (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
    + Use encrypted Vcs-*: URLs.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jun 2016 12:05:47 +0200

smarty-gettext (1.2.0-1.1) unstable; urgency=medium

  * Update depends for the php 7.0 transition. Thanks to Wolfgang Schweer
    for the patch! (Closes: #821661)

 -- Holger Levsen <holger@debian.org>  Mon, 23 May 2016 11:55:17 +0200
