=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: smarty-gettext
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mike Gabriel <sunweaver@debian.org> 
+Maintainer: Mike Gabriel <sunweaver@debian.org> 
 Build-Depends: debhelper (>= 9),
                pkg-php-tools (>= 1.7~),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://sourceforge.net/projects/smarty-gettext/
-Vcs-Git: git://anonscm.debian.org/collab-maint/smarty-gettext.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/smarty-gettext.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/smarty-gettext.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/smarty-gettext.git
 
 Package: smarty-gettext
 Architecture: all
