## smarty-gettext 1.4.0

=== debian/changelog ===
smarty-gettext (1.4.0-2) unstable; urgency=medium

  * debian/control:
    + Fix flawed dependency on phpX-cli: php7.0-cli (Closes: #841759).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Oct 2016 22:35:38 +0200

smarty-gettext (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update D: ph-cli -> php7-cli.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Oct 2016 13:36:07 +0200
