=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${phpcomposer:Debian-require},
-         php-cli,
+         php7.0-cli,
          smarty3,
          gettext,
 Description: Gettext plugin enabling internationalization in Smarty
