## smarty-gettext 1.5.0

=== debian/changelog ===
smarty-gettext (1.5.0-2ubuntu1) artful; urgency=medium

  * debian/control:
    + Update dependency to be php-cli, as it does not depend on PHP7.0
      functionality.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 27 Apr 2017 16:22:56 -0700

smarty-gettext (1.5.0-2) unstable; urgency=medium

  * debian/control:
    + Add Breaks:/Replaces: to bin:pkg tsmarty2c for smarty-gettext
      (<< 1.5.0-1~). (Closes: #846585).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 06 Dec 2016 16:48:44 +0100

smarty-gettext (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add Debian Edu Pkg Team to Uploaders: field.
    + Update Homepage: field, as requested by upstream author.
  * Split up Smarty Gettext plugin from tsmarty2c script. This avoids
    pulling in php7.0-cli on installation where only the smarty-gettext
    plugin is required.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Nov 2016 18:48:06 +0100
