=== debian/control ===
Source: smarty-gettext
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mike Gabriel <sunweaver@debian.org> 
Uploaders:
 Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
Build-Depends: debhelper (>= 9),
               pkg-php-tools (>= 1.7~),
Standards-Version: 3.9.8
Homepage: https://github.com/smarty-gettext/smarty-gettext
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/smarty-gettext.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/smarty-gettext.git

Package: smarty-gettext
Architecture: all
Depends: ${misc:Depends},
         ${phpcomposer:Debian-require},
         smarty3,
         gettext,
Description: Gettext plugin enabling internationalization in Smarty
 Smarty Gettext is a Smarty plugin providing internationalization support
 based on the standard gettext mechanism. Smarty is a popular PHP templating
 engine.
 .
 This package contains the Smarty Gettext plugin that provides i18n support
 to the Smarty templating engine.

Package: tsmarty2c
Architecture: all
Depends: ${misc:Depends},
         php-cli,
Breaks: smarty-gettext (<< 1.5.0-1~),
Replaces: smarty-gettext (<< 1.5.0-1~),
Description: Smarty Gettext's translation string ripper
 Smarty Gettext is a Smarty plugin providing internationalization support
 based on the standard gettext mechanism. Smarty is a popular PHP templating
 engine.
 .
 This package contains the tsmarty2c program: it lets you extract
 localizable strings from a Smarty template so that you can use the
 normal gettext tools afterwards.
