## smarty-gettext 1.5.1

=== debian/changelog ===
smarty-gettext (1.5.1-2) unstable; urgency=medium

  [ Nishanth Aravamudan ]
  * debian/control:
    + Update dependency to be php-cli, as it does not depend on PHP7.0
      functionality. (Closes: #861360).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 10 Jul 2017 01:22:43 +0200

smarty-gettext (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/{control,compat}:
    + Bump DH version level to 10.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 10 Jul 2017 00:11:00 +0200
