=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: smarty-gettext
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mike Gabriel <sunweaver@debian.org> 
+Maintainer: Mike Gabriel <sunweaver@debian.org> 
 Uploaders:
  Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                pkg-php-tools (>= 1.7~),
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/smarty-gettext/smarty-gettext
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/smarty-gettext.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/smarty-gettext.git
