=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_install:
 	dh_install
-	mv debian/smarty-gettext/usr/bin/tsmarty2c.php debian/smarty-gettext/usr/bin/tsmarty2c
+	mv debian/tsmarty2c/usr/bin/tsmarty2c.php debian/tsmarty2c/usr/bin/tsmarty2c
 
 override_dh_installchangelogs:
 	mv ChangeLog.md ChangeLog
