## smarty-gettext 1.6.0

=== debian/changelog ===
smarty-gettext (1.6.0-1) unstable; urgency=medium

  * New upstream version.
  * debian/copyright:
    + Update copyright attributions. License change to strict LGPL-2.1.
  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.
    + Use the new debhelper-compat(=11) notation and drop d/compat.
  * debian/rules:
    + Fix installation of upstream CHANGELOG.md (capitalization changed).
  * debian/docs:
    + Add AUTHORS file.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 29 Oct 2018 14:41:08 +0100

smarty-gettext (1.5.1-3) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.2.0. No changes needed.
    + White-space cleanup.
  * debian/copyright:
    + Use secure URI to obtain copyright format reference.
  * debian/watch:
    + Work around #906150 and change URL from .../tags to .../releases.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Aug 2018 22:07:41 +0200
