=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: smarty-gettext
 Section: web
 Priority: optional
-Maintainer: Mike Gabriel <sunweaver@debian.org> 
+Maintainer: Mike Gabriel <sunweaver@debian.org>
 Uploaders:
  Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                pkg-php-tools (>= 1.7~),
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/smarty-gettext/smarty-gettext
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/smarty-gettext.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/smarty-gettext.git
+Vcs-Browser: https://salsa.debian.org/debian/smarty-gettext/
+Vcs-Git: https://salsa.debian.org/debian/smarty-gettext.git
 
 Package: smarty-gettext
 Architecture: all
