## smarty-gettext 1.6.1

=== debian/changelog ===
smarty-gettext (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + Bump DH compat level to version 12.
  * debian/docs:
    + Drop file. Upstream removed documentation files from source tree.
  * debian/rules:
    + Drop installchangelog override. ChangeLog.md is gone since this upstream
      release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Jan 2019 12:38:00 +0100
