=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Mike Gabriel <sunweaver@debian.org>
 Uploaders:
  Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                pkg-php-tools (>= 1.7~),
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/smarty-gettext/smarty-gettext
 Vcs-Browser: https://salsa.debian.org/debian/smarty-gettext/
 Vcs-Git: https://salsa.debian.org/debian/smarty-gettext.git
