=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/smarty-gettext-$1.tar.gz/ \
https://github.com/smarty-gettext/smarty-gettext/releases .*/archive/v?([\d\.]+).tar.gz
