## smarty-gettext 1.7.0

=== debian/changelog ===
smarty-gettext (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Fix Github upstream release watching.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
    + Bump to DH compat level version 13.
    + Add Rules-Requires-Root: field and set it to 'no'.
  * debian/copyright:
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 07 Feb 2023 10:16:55 +0100

smarty-gettext (1.6.1-3) unstable; urgency=medium

  * debian/control:
    + Don't depend on smarty3, rather suggest smarty3 or smarty4.
  * debian/smarty-gettext.install:
    + Provide gettext plugin for smarty3 and smarty4 alike for now.
      Later, we should split up smarty-gettext into smarty4-gettext
      and smarty3-gettext.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 Jan 2023 17:30:24 +0100

smarty-gettext (1.6.1-2) unstable; urgency=medium

  * debian/watch:
    + Fix Github watch URL and switch to format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 14:47:49 +0200
