=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Mike Gabriel <sunweaver@debian.org>
 Uploaders:
  Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                pkg-php-tools (>= 1.7~),
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/smarty-gettext/smarty-gettext
 Vcs-Browser: https://salsa.debian.org/debian/smarty-gettext/
 Vcs-Git: https://salsa.debian.org/debian/smarty-gettext.git
@@ -15,8 +16,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${phpcomposer:Debian-require},
-         smarty3,
          gettext,
+Suggests: smarty4,
+          smarty3,
 Description: Gettext plugin enabling internationalization in Smarty
  Smarty Gettext is a Smarty plugin providing internationalization support
  based on the standard gettext mechanism. Smarty is a popular PHP templating
