=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/smarty-gettext-$1.tar.gz/ \
https://github.com/smarty-gettext/smarty-gettext/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
